Support » Plugin: NetBlog » [Plugin: NetBlog] Plugin could not be activated because it triggered a fatal error.

  • Resolved jvbkda

    (@jvbkda)


    Hello & thanks for this ideal plugin.
    Please support my start with it.

    This is what happens, wenn activatiing the download with dashboard:

    Plugin could not be activated because it triggered a fatal error.

    Warning: require_once(core/nbImportBibTexGUI.php) [function.require-once]: failed to open stream: No such file or directory in /Applications/MAMP/htdocs/xxx/wp-content/plugins/netblog/netblog.php on line 59

    Fatal error: require_once() [function.require]: Failed opening required ‘core/nbImportBibTexGUI.php’ (include_path=’.:/Applications/MAMP/bin/php/php5.3.6/lib/php’) in /Applications/MAMP/htdocs/xxx/wp-content/plugins/netblog/netblog.php on line 59

    http://wordpress.org/extend/plugins/netblog/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Benjamin Sommer

    (@benjaminsommer)

    Hi, thanks for the detailed error message!

    This issue has been fixed with 2.09, because the line has been commented out, for now (a line beginning with //). See the repository.

    Please always update to the latest version (holds true for all software I guess)

    jvbkda

    (@jvbkda)

    Great & thanks.

    1. Step was successful!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: NetBlog] Plugin could not be activated because it triggered a fatal error.’ is closed to new replies.